Subject: min. dist. between protons

From: [email-masked]
Date: 12 Dec 94 12:36:23 SAST-2

I am working with Macromodel, and have the problem that it generates
structures in which the approach between two non-bonded hydrogens can
be as little as 1.76 Angstroms, and the energy of such interactions
is reported to be relatively low. I have used both the Amber force
field and the MM2 force field. I don't understand how such a close
interaction can have such a low energy. Can anyone please offer me an
explanation?

Kate Sunter.